@charset "UTF-8";
/* CSS Document */
body {
  background-color: #FFF;
}
/* CSS Document */
.page_index_1 {
  background: #F7F6EB;
  padding: 20px 0 0 10px;
  text-align: left;
}
.page_index_1 a {
  font-size: 1.2rem;
  text-decoration: none;
  color: #3B4043;
}
.philosophy {
  background: #F7F6EB;
  line-height: 1.7;
}
.section-title h2 {
  line-height: 1.7;
  padding: 40px;
}
.section-title_ph {
  padding: 40px 38px 40px 40px;
}
.eachTextAnime h2 {
  text-align: center;
  line-height: 1.7;
  padding-bottom: 40px
}
.eachTextAnime p {
  line-height: 1.7;
  text-align: left;
}
.eachTextAnime span {
  opacity: 0;
}
.eachTextAnime.appeartext span {
  animation: text_anime_on 1s ease-out forwards;
}
@keyframes text_anime_on {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.philosophy p {
  padding: 40px 0px 0;
  text-align: left;
}
.section_page-link {
  background-color: #FFF;
}
#section_page-link_button {
  padding: 80px 0 0;
}
@media screen and (min-width:1024px) {
  #section_page-link_button {
    max-width: 1000px;
    margin: 0 auto;
  }
  .philosophy p {
    font-size: 2.4rem;
    line-height: 1.7;
    text-align: center;
    margin: 0 auto;
    padding: 60px 0 100px;
  }
  .philosophy {
    padding-top: 60px;
  }
  .page_index_1 {
    padding-left: 90px;
  }
}
.usagi-class_link-button, .elephant-class_link-button {
  margin-right: 28px;
}
.kuma-class_link-button, .junior-class_link-button {
  margin-left: 28px;
}
.link-button-wrapper__1, .link-button-wrapper__2 {
  display: flex;
  justify-content: space-around;
}
.usagi-class_link-button_discription, .kuma-class_link-button_discription, .elephant-class_link-button_discription, .junior-class_link-button_discription {
  width: 120px;
  height: 190px;
  background-color: #F7F6EB;
  border-radius: 20px;
  margin-bottom: 30px;
}
@media screen and (min-width:768px) {
  .link-button-wrapper__1, .link-button-wrapper__2 {
    justify-content: space-around;
  }
}
.usagi-class_link-button_discription a, .kuma-class_link-button_discription a, .elephant-class_link-button_discription a, .junior-class_link-button_discription a {
  text-decoration: none;
}
.usagi-class_link-button_discription img, .kuma-class_link-button_discription img, .elephant-class_link-button_discription img, .junior-class_link-button_discription img {
  width: 22%;
  padding-top: 12px;
}
.age {
  font-size: 1.6rem;
  color: #333;
  font-weight: 600;
}
.class-name {
  font-size: 2.2rem;
  font-weight: 600;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  padding: 8px 0px;
}
.name {
  font-size: 1.2rem;
  color: #333;
  font-weight: 600;
}
i.fas.fa-chevron-down {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 1.8rem;
  color: #333;
  padding-top: 16px;
  position: relative;
  top: -10px;
}
@media screen and (min-width:1024px) {
  #section_page-link_button {
    display: flex;
    justify-content: space-evenly;
    padding: 100px 0;
  }
  .link-button-wrapper__1, .link-button-wrapper__2 {
    width: 50%;
    display: flex;
    justify-content: space-around;
  }
}

.usagi_pc {
  display: none;
}
.usagi_sp {
  display: block;
  padding: 70px 0;
  margin: 0 auto;
  width: 90%;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width:768px) {
  .usagi_sp {
    width: 50%;
  }
}
@media screen and (min-width:1024px) {
  .usagi_sp {
    display: none;
  }
  .usagi_pc {
    display: block;
    max-width: 680px;
    margin: 0 auto;
    padding-bottom: 160px;
  }
}
.about-class_usagi-class__discription_wrapper img, .about-class_kuma-class__discription_wrapper img, .about-class_elephant-class__discription_wrapper img, .about-class_junior-class__discription_wrapper img {
  height: 214px;
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width:768px){
  .about-class_usagi-class__discription_wrapper img, .about-class_kuma-class__discription_wrapper img, .about-class_elephant-class__discription_wrapper img, .about-class_junior-class__discription_wrapper img {
height:50vh;
}
 }
.discription_wrapper_title p {
  padding: 0 38px 60px 38px;
  line-height: 1.7;
  text-align: left;
}
figure {
  overflow: hidden;
  width: 100%;
}
figure img {
  transition: 1s all;
  height: 220px;
}
figure img:hover {
  transform: scale(1.2, 1.2);
  transition: 1s all;
}
.about-class_usagi-class__discription_wrapper {
  background-color: #FFF;
}
@media screen and (min-width:768px) {
  figure img {
    object-fit: cover;
    object-position: center;
  }
}
@media screen and (min-width:1024px) {
  .catch-copy_wrapper {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 100px;
  }
  .catch-copy_wrapper img {
    height: auto;
    object-position: center;
  }
  .discription_wrapper_title {
    width: 50%;
  }
  .discription_wrapper_title p {
    font-size: 2rem;
    line-height: 1.7;
    padding: 0 38px 0;
  }
  figure {
    width: 50%;
    height: 300px;
  }
}
.content-usagi_1, .content-usagi_2 {
  background-color: #F7EAEF;
  border-radius: 20px;
  margin: 0px 10px 60px;
}
.content-title {
  color: #E66A9A;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: left;
  padding: 16px 10px;
}
.content-title_discription {
  text-align: left;
  padding: 0 10px 30px 10px;
}
@media screen and (min-width:768px) {
  .content-usagi_1, .content-usagi_2 {
    width: 50%;
    margin: 0 auto 60px;
  }
}
@media screen and (min-width:1024px) {
  .content-usagi_1 {
    display: flex;
    max-width: 1000px;
    width: 80%;
    margin: 0 auto;
    border-radius: 20px;
    margin-bottom: 100px;
  }
  .content-usagi_1 img {
    height: 300px;
    object-fit: cover;
  }
  .content-title {
    font-size: 2.4rem;
    padding: 30px 20px;
  }
  .content-title_discription {
    font-size: 2rem;
    line-height: 1.7;
    padding: 0 20px 50px 20px;
  }
  .content-usagi_2 {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 20px;
    margin-bottom: 100px;
    width: 80%;
  }
  .content-usagi_2 img {
    height: 300px;
    object-fit: cover;
  }
}
.group-Flow {
  padding-top: 20px;
}
.group-Flow_title {
  position: relative;
  top: 125px;
  z-index: 2;
  color: #FFF;
  font-size: 2.8rem;
  font-weight: 600;
  font-family: 'Noto Sans JP', sans-serif;
}
.group-Flow_title-wrapper img {
  height: 220px;
  width: 100%;
  object-fit: cover;
}
.sp-content::before {
  width: 3px;
  height: 480px;
  content: "";
  background: #577C77;
  position: absolute;
  left: 5%;
}
.group-Flow__item {
  padding-top: 50px;
  background-color: #FFF;
  font-size: 18px;
  text-align: left;
  color: #577C77;
  font-weight: 600;
}
.group-Flow_time {
  background-color: #FFF;
  position: relative;
  padding: 0 0 8px 12px;
  text-align: left;
}
.group-Flow_time span {
  font-size: 2rem;
  color: #577C77;
  font-weight: 600;
}
.fas.fa-clock {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  color: #577C77;
  font-size: 2rem;
}
.group-Flow__item h3 {
  font-size: 2.0rem;
  padding: 8px 0 0 38px;
  font-family: "noto sans";
  color: #333;
}
.pc-content {
  display: none;
}
.sp-content {
  display: block;
}
.group-Flow__item img {
  height: 220px;
  object-fit: cover;
  width: 100%;
  margin: 24px auto;
}
.group-Flow__item p {
  padding: 0px 38px;
  color: #333;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (min-width:768px) {
  .group-Flow {
    padding-top: 80px;
  }
}
@media screen and (min-width:1024px) {
  .group-Flow {
    padding-top: 160px;
    max-width: 1000px;
    margin: 0 auto;
  }
  .group-Flow_title-wrapper img {
    height: 300px;
  }
  .group-Flow_title {
    top: 158px;
  }
  .group-Flow__item {
    padding-top: 60px;
    text-align: center;
  }
  .group-Flow_time {
    font-size: 3.2rem;
    text-align: center;

  }
  .group-Flow__item h3 {
    font-size: 3.2rem;
    padding: 40px 30px;
  }
  .group-Flow_time span {
    font-size: 3.2rem;
  }
  .fas.fa-clock {
    font-size: 3.2rem;
  }
  .sp-content {
    display: none;
  }
  .pc-content {
    display: flex;
  }
  .pc-content_title {
    display: block;
    text-align: left;
  }
  .pc-content_title::before {
    width: 3px;
    height: 326px;
    content: "";
    background: #577C77;
    position: absolute;
    left: 50%;
  }
  .flow-item {
    display: flex;
  }
  .group-Flow__item img {
    width: 440px;
    height: 300px;
  }
  .group-Flow__item p {
    font-size: 2rem;
    padding: 0 0 0 30px;
    line-height: 1.7;
  }
  .group-Flow_last img {
    padding: 100px 0;
    width: 20%;
  }
}
.kuma_sp {
  display: block;
  padding: 60px 0 100px;
  margin: 0 auto;
  width: 90%;
}
.kuma_pc {
  display: none;
}
.content-kuma, .content-kuma_1 {
  background-color: #F4EAC5;
  border-radius: 20px;
  margin: 0px 10px 60px;
}
.content-kuma_title {
  color: #DF9F3D;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: left;
  padding: 16px 10px;
}
.content-kuma_img {
  object-position: top;
}
@media screen and (min-width:768px) {
  .content-kuma, .content-kuma_1 {
    width: 50%;
    margin: 0 auto 60px;
  }
  .kuma_sp {
    width: 50%;
  }
}
@media screen and (min-width:1024px) {
  .content-kuma {
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
    border-radius: 20px;
    width: 80%;
  }
  .content-kuma_1 {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
    border-radius: 20px;
    width: 80%;
  }
  .content-kuma img, .content-kuma_1 img {
    width: 100%;
    height: 300px;
  }
  .content-kuma_title {
    font-size: 2.4rem;
    padding: 30px 20px;
  }
}
.acitivity_link {
  max-width: 95%;
  margin: 80px auto 20px;
  background-color: #F4EAC5;
  border-radius: 0px 0px 20px 10px;
}
.slider-title {
  height: 100px;
  background: #F4EAC5;
  border-radius: 0 0 20px 20px;
  padding: 16px 0px;
  color: #DF9F3D;
  font-weight: 600;
  font-family: "Zen Maru Gothic";
  text-align: center;
}
.slider-title_up {
  display: flex;
  padding-bottom: 12px;
  align-items: center;
  justify-content: center;
}
.slider-title_up_title {
  font-size: 1.8rem;
  font-weight: 600;
  color: #DF9F3D;
  font-family: "Zen Maru Gothic";
  text-align: center;
}
.slider-title_down span.fas.fa-angle-right::before {
  color: #DF9F3D;
}
.slider-title img {
  margin: 0 4px;
}
.slider-title_down a {
  font-size: 1.8rem;
  font-weight: 600;
  color: #DF9F3D;
  font-family: "Zen Maru Gothic";
  text-align: center;
  text-decoration: none;
}
.fas.fa-angle-right {
  position: relative;
  left: 24px;
}
.slider img {
  width: 100%;
  height: auto;
}
@media screen and (min-width:1024px) {
  .acitivity_link {
    max-width: 1000px;
    margin: 0 auto 20px;
  }
}
@media screen and (min-width:1024px) {
  .kuma_sp {
    display: none;
  }
  .kuma_pc {
    display: block;
    max-width: 680px;
    margin: 0 auto;
    padding-bottom: 160px;
  }
}
.elephant_sp {
  display: block;
  padding: 60px 0 100px;
  margin: 0 auto;
  width: 90%;
}
.elephant_pc {
  display: none;
}
.content-elephant {
  background: #EAF1FA;
  border-radius: 0 0 20px 20px;
  margin: 0px 10px 60px;
}
.content-elephant_title {
  color: #3085EA;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: left;
  padding: 16px 10px;
}
@media screen and (min-width:768px) {
  .elephant_sp {
    width: 50%;
  }
  .content-elephant {
    width: 50%;
    margin: 0 auto;
  }
}
@media screen and (min-width:1024px) {
  .elephant_sp {
    display: none;
  }
  .elephant_pc {
    display: block;
    margin: 0 auto;
    max-width: 680px;
    padding-bottom: 160px;
  }
  .content-elephant {
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 20px;
    width: 80%;
  }
  .content-elephant img {
    width: 500px;
    height: 100%;
  }
  .content-elephant_title {
    font-size: 2.4rem;
    padding: 30px 20px;
  }
}
.junior_sp {
  display: block;
  margin: 0 auto;
  padding: 60px 0 100px;
  width: 90%;
}
.junior_pc {
  display: none;
}
.content-junior, .content-junior_1 {
  background-color: #D1E7F0;
  border-radius: 20px;
  margin: 0px 10px 60px;
}
.content-junior_title {
  color: #3A97BA;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: left;
  padding: 16px 10px;
}
/*リンクボタン*/
.group-Flow_last.link-button {
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 40px;
  width: 330px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
}
.group-Flow_last img {
  padding: 40px 80px;
}
.last img {
  padding: 60px 0 100px;
}
@media screen and (min-width:768px) {
  .junior_sp {
    width: 50%;
  }
  .content-junior, .content-junior_1 {
    width: 50%;
    margin: 0 auto 60px;
  }
}
@media screen and (min-width:1024px) {
  .junior_pc {
    display: block;
    max-width: 680px;
    margin: 0 auto;
    padding-bottom: 160px;
  }
  .junior_sp {
    display: none;
  }
  .content-junior, .content-junior_1 {
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 20px;
    margin-bottom: 100px;
    width: 80%;
  }
  .content-junior_1 {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 20px;
    margin-bottom: 100px;
    background-color: #D1E7F0;
  }
  .content-junior img {
    width: 500px;
    height: 300px;
    object-fit: cover;
  }
  .content-junior_title {
    font-size: 2.4rem;
    padding: 30px 20px;
  }
  .content-junior_1 img {
    width: 500px;
    height: 300px;
  }
}
.group-Flow_last img {
  height: auto;
  width: 80%;
}
@media screen and (min-width:768px) {
  .group-Flow_last img {
    height: auto;
    width: 42%;
  }
}
.contact {
  top: 448px;
}
.footer {
  top: 560px;
}
.hover_zoom, .hover_zoom_1 {
  width: 100%;
  overflow: hidden;
}
.hover_zoom img, .hover_zoom_1 {
  height: 230px;
  transition: 1s all;
}
.hover_zoom img:hover, .hover_zoom_1 img:hover {
  transform: scale(1.2, 1.2);
  transition: 1s all;
}
@media screen and (min-width:1024px) {
  .hover_zoom, .hover_zoom_1 {
    width: 50%;
    overflow: hidden;
  }
  .hover_zoom img, .hover_zoom_1 img {
    transition: 1s all;
    width: 100%;
    height: 100%;
  }
  .hover_zoom img:hover {
    transform: scale(1.2, 1.2);
    transition: 1s all;
  }
  .hover_zoom_1 {
    width: 50%;
    overflow: hidden;
    height: 300px;
  }
  .hover_zoom_1 img {
    transition: 1s all;
  }
  .hover_zoom_1 img:hover {
    transform: scale(1.2, 1.2);
    transition: 1s all;
  }
  .discription_wrapper_title__content {
    width: 50%;
  }
  .group-Flow_last img {
    width: 17%;
    height: auto;
    padding: 60px 0 160px;
  }
}
.timeline {
  max-width: 400px;
  width: 100%;
  padding: 0 10px;
  margin-top: 80px;
}
.timeline dt,.group-Flow_time_title {
  font-size: 2rem;
  color: #333;
  text-align: left;
  font-weight: 600;
  padding-bottom: 24px;
}
.title_2{
  padding-top:20px;
}
.group-Flow_time_title{
  padding-left:16px;
}
.timeline li {
  position: relative;
  list-style: none;
  padding: 0 0 20px 0;
}
.timeline dl {
  margin: 0 0 20px 1em;
}
.timeline dd {
  font-size: 1.5rem;
  color: #333;
  font-weight: 500;
  text-align: left;
  padding-left: 13px;
}
.border-line {
  position: absolute;
  left: 0.2em;
  top: 0;
  width: 3px;
  height: 0;
  background: #577c77;
}
.timeline li::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  background: #577C77;
  border-radius: 50%;
}
.timeline_text{
  font-weight: 300;
}
@media screen and (min-width:768px) {
  .timeline {
    max-width: 100%;
  }
}
@media screen and (min-width:1024px) {
  .timeline li::after {
    left: 51.65%;
    top: -10%;
  }
  .timeline li {
    max-width: 1000px;
    margin: 0 auto;
  }
  .timeline dd {
    display: flex;
    font-size: 2rem;
    margin-bottom: 60px;
  }
  .timeline dd img {
    width: 50%;
    height: 300px;
    padding-right: 36px
  }
  .timeline dd p {
    width: 50%;
  }
  .timeline dt,.group-Flow_time_title{
    font-size: 3.2rem;
    text-align: left;
    position: relative;
    top: 50px;
    left: 54%;
    width: 30%;
    
  }
  .group-Flow_time_title{
    padding-bottom:100px;
  }
  .timeline dd p {
    padding: 75px 4%;
    line-height: 1.6;

  }
  .border-line {
    left: 52%;
  }
}
.smooth {
  animation-name: smoothAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  transform-origin: left;
  opacity: 0;
}
@keyframes smoothAnime {
  from {
    transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}